import request from "@/utils/request";

export const serviceDemandList = (params) =>
  request({
    url: `/app/laboratory/demandList`,
    method: "GET",
    params,
  });

export const serviceDemandInfo = (id) =>
  request({
    url: `/app/laboratory/demandInfo/${id}`,
    method: "GET",
  });
